
subtle - Bug #197

The margin_left of a separator next to the views item will not be interpreted correctly

05/09/2011 01:44 AM - Dominikh Honnef

Status: Fixed Start date: 05/09/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version: Nu   

Description

If I have a separator next to the views item (which side does not matter) and give the separator a margin_left, the margin will be

applied to the right side of the separator.

See the provided configuration and screenshot.

History

#1 - 05/09/2011 10:58 AM - Christoph Kappel

- Target version set to Nu

- Assignee set to Non member users

- Status changed from Unconfirmed to Confirmed

- Category set to Bugfix

#2 - 05/10/2011 01:59 AM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Confirmed to Fixed

Applied in changeset 63fc97f4856e.
